Subject: Re: bug#10304: 24.0.92: display bug

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 16 Jan 2015 00:50:53 +0100

Eli Zaretskii <[email-masked]> writes:

> I'd like to prepare an additional patch which will allow you to
> collect more data that might reveal why Emacs behaves like that.  In
> order to test the patch, is it possible for you to give me
> instructions for how to display that article, starting from "emacs -Q"?

That was easier than I had thought.  I had forgotten about this entry
point to Gnus.

`eval'-ing this from "emacs -Q" should work:

(gnus-fetch-group "nntp+news.gmane.org:gwene.com.wordpress.arnoldzwicky" '(3401))

although you will be queried about the self-signed certificate.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no